Page MenuHomePhabricator

Add grammatical cases for "Wikimedia Commons" (Bosnian)
Closed, ResolvedPublic

Description

Please add the following grammatical cases for "Wikimedia Commons":

Nominative: Wikimedia Commons
Genitive: Wikimedia Commonsa
Dative: Wikimedia Commonsu
Accusative: Wikimedia Commons
Vocative: Wikimedia Commonse
Instrumental: s Wikimedia Commonsom
Locative: o Wikimedia Commonsu

Event Timeline

Srdjan_m created this task.Mar 3 2017, 3:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 3 2017, 3:24 PM

@Srdjan_m: Can you please provide an example link (= steps to reproduce a problem) where this is displayed? It's hard to fix if only you know where exactly you expect a fix. :)

@Aklapper: Open an image that is available at Wikimedia Commons locally (i.e. https://bs.wikipedia.org/wiki/Datoteka:Tesla_Sarony.jpg) and the button to the right of "Čitaj" in Vector reads "Vidi na Wikimedia Commons" but it should say "Vidi na Wikimedia Commonsu".

This was already done for "Wikidata" in T118639.

Urbanecm claimed this task.Mar 6 2017, 8:35 AM
Urbanecm added a subscriber: Urbanecm.

@Srdjan_m: Can you please provide an example link (= steps to reproduce a problem) where this is displayed? It's hard to fix if only you know where exactly you expect a fix. :)

I guess this is for WikimediaMessages extension. Going to add them.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 6 2017, 8:35 AM
Urbanecm triaged this task as Normal priority.Mar 6 2017, 2:13 PM

Change 341323 had a related patch set uploaded (by urbanecm):
[mediawiki/extensions/WikimediaMessages] Add grammatical cases for "Wikimedia Commons" (Bosnian)

https://gerrit.wikimedia.org/r/341323

Change 341323 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages] Add grammatical cases for "Wikimedia Commons" (Bosnian)

https://gerrit.wikimedia.org/r/341323

Patch was merged, it should be deployed in next MW train.

Urbanecm closed this task as Resolved.Mar 26 2017, 9:44 AM

Should be done.